<?xml version="1.0"?>
<root>
	<!-- BEGIN to translate -->
	<!-- <Label fontsize="int" id="string">value</Label> -->

	<Label id="LABEL_ACTION">Every action decreases the bar</Label>
	<Label id="LABEL_COMPLETE">When a firework shape is complete it grows</Label>
	<Label id="LABEL_EMPTY">Empty bar = Game Over</Label>
	
</root>